package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneentityPK;
import com.qsoft.rs.sincoar.dto.TgeneentityPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneentityPKMapper {

    TgeneentityPKMapper INSTANCE = Mappers.getMapper(TgeneentityPKMapper.class);

    TgeneentityPK getEntidad(TgeneentityPKDTO tgeneentityPK);

    TgeneentityPKDTO getDto(TgeneentityPK tgeneentityPK);

}